BODY {

	color: #000000;
}

A {
	text-decoration: underline;
	color: #003F80;
}

A:Hover {
	text-decoration: none;
	color: #3163CE;
}

.bottomaddress {
	color: #003F80;
	font-weight: bold;
	font-size: 11px;
	font-family: Tahoma;
}

.heading1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 18px;
	font-weight: bold;
}

.content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	font-weight: normal;
}

div {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #0000CC;

}

.clsCMOn, .clsCMOver {
	font-size: 14px;
        padding: 2px 4px;
	color: OOOOCC;
}
.menulink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #0000cc;
}
.tableheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.tablecontent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.smallheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #666666;
}
.question {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	color: #000000;

}
